[
  {
    "name": "Mosquitto",
    "slug_selfh": "mosquitto",
    "url": "mosquitto.org",
    "repo": "github.com/eclipse-mosquitto/mosquitto",
    "desc": "GitHub",
    "lang": "0",
    "stars": 0,
    "license": "8",
    "tag_id": 24,
    "tag_name": "Internet of Things"
  },
  {
    "name": "Zigbee2MQTT",
    "slug_selfh": "zigbee2mqtt",
    "url": "www.zigbee2mqtt.io",
    "repo": "github.com/Koenkk/zigbee2mqtt",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 24,
    "tag_name": "Internet of Things"
  },
  {
    "name": "Z-Wave JS UI",
    "slug_selfh": "z-wave-js-ui",
    "url": "zwave-js.github.io/zwave-js-ui",
    "repo": "github.com/zwave-js/zwave-js-ui",
    "desc": "GitHub",
    "lang": "38",
    "stars": 0,
    "license": "15",
    "tag_id": 24,
    "tag_name": "Internet of Things"
  },
  {
    "name": "MQTT Web Interface",
    "slug_selfh": "mqtt-web-interface",
    "url": "github.com/terdia/mqttui",
    "repo": "github.com/terdia/mqttui",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 24,
    "tag_name": "Internet of Things"
  }
]